Docs | Support

willingc/circuitpython_kernel

requirements_dev.txt


Package Current version Latest version Status Python 3
cryptography ==3.1 37.0.4 insecure Python 3 PR
wheel ==0.35.1 0.37.1 outdated Python 3 PR
bumpversion ==0.6.0 0.6.0 up-to-date Python 3  
pip ==20.2.2 22.2.2 insecure Python 3  
sphinx ==3.2.1 5.1.1 outdated Python 3  
coverage ==5.2.1 6.4.3 outdated Python 3 PR
watchdog ==0.10.3 2.1.9 outdated Python 3 PR
flake8 ==3.8.3 5.0.4 outdated Python 3  
PyYAML ==5.3.1 6.0 insecure Python 3 PR
Flask-Sphinx-Themes ==1.0.2 1.0.2 up-to-date Python 3  
pylint ==2.6.0 2.14.5 insecure Python 3 PR
recommonmark ==0.6.0 0.7.1 outdated Python 3 PR